uuid: a47ac1e8-10c1-4717-a6b7-fe3439baf5f4
langcode: ru
status: true
dependencies:
  module:
    - node
    - text
id: node.field_content
field_name: field_content
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
